label {
      width: 250px;
      height: 17px;
      margin: 0 0 14px;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: 700;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.14;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
      margin-bottom: 14px;
    }









  .new-filed{
    width: 48.1px;
    height: 48.1px;
    margin: 30px 0px 0px 25px;
    border-radius: 100%;
    background-color: #ffffff;
    outline: none;
    border: 3px solid #a2a2a2;
    outline: none;
    cursor: pointer;
  }
  .fa-plus{
    font-size: 20px;
    color:#a2a2a2;

  }
  .mat-button-wrapper{
    font-size: 50px;
    size: 30px;

  }

  label.file-label {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 100%;
    height: 80px;
    cursor: pointer;
    border: solid 1px #d6d6d6;


  }



  .fa-picture-o {
    size: 50px;
    font-size: 65px;
    border-left: 50px;
    display: block;
    text-align: center;
    height: 100%;
    color: #e5563e;
  }
  .design-picture{
    width: 80px;
      height: 50px;

      display: block;
      margin: 0 auto;
      text-align: center;
      text-align: center;
      padding-top: 7px;

  }
  label.file-label-loading {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 100%;
    height: 80px;
    cursor: pointer;
   }
   .cross-design {
    display: block;
    height: 0px;
    float: left;
  }
  .cross-design img {
    float: left;
    margin-left: 224px;
  }
  .cross-design-double-column {
    display: block;
    height: 0px;
    width: 100%;;
    float: left;
  }


  .styleFile{
    margin: 0 auto;
    position: relative;
  }


  .rectangle-31 {
    width: 200px;
    margin-bottom: 24px;
    padding: 28px;
    background-color: #fafafa;
    max-width: 250px !important;
    height: 25px;
  }
  .icon-awesome-image {
    width: 22.9px;
    height: 17.2px;
   // margin: 0 8.9px 0 0;
   // background-color: #e5563e;
   // color:  #e5563e;
   left:0px;
  top: 5px;
  }
  .icon-delete-file{
    width: 22.8px;
    height: 22.8px;
    margin: 0 0 0 13.8px;
    outline: none;
    right: 5px;
    top: 0px;
   position: absolute;
  //  background-color: #bfbfbf;
   }
#imagegauche, #texte, #imagedroite
{
  display: block;
  float: left;
  position: absolute;
}

div#texte {
  max-width: 65%;
}
div#texte h5{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: -3px;
  margin-bottom: 0;
}
.design-file-name{
  margin: 1.2px 0 0 8.9px;
  object-fit: contain;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  text-decoration: underline;
  max-width: 13px !important;
  position: absolute;

}

 button#imagedroite {
     border: navajowhite;
     background: transparent;
     padding-left: 20px;
 }

 .nameFileStyle {
  width: 115px;
  height: 16px;
  margin: 1.2px 0 0 8.9px;
  object-fit: contain;
  font-family: DINPro;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  cursor: pointer;
  position: absolute;
}
.btn-link{
  text-decoration:underline;
  outline: none;
  border: none ;
  background-color: transparent;
  position: absolute;
  left: 20px;
  top: -3px;
 // cursor: pointer;
}






@media (max-width: 500px) {

.rectangle-31 {
  width: 268px;
  margin-bottom: 24px;
  padding: 28px;
  background-color: #fafafa;
  max-width: 265px !important;
  height: 25px;
}
.nameFileStyle {
  width: 231px !important;
  height: 16px;
  margin: 1.2px 0 0 8.9px;
  object-fit: contain;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  cursor: pointer;
  position: absolute;

}
.style-res{
  padding-right: 10px;
}
.btn-link{
  text-decoration:underline;
  outline: none;
  border: none ;
  background-color: transparent;
  position: absolute;
  left: 20px;
  top: -15px;
 // cursor: pointer;
}

}
